.signup-page {
    padding-top: 5em;
    background-color: #3ea9f5;

}

.signup-page__form-container h1,
h2 {
    color: white;
}
.signup-page__faq-container--first{
    padding-top:2em;
}
.signup-page__faq-container{
    background-color: white;
    margin-left:auto;
    margin-right:auto;
}
.signup-page__form-container {
    width: 70%;
    text-align: center;
    margin-left:auto;
    margin-right:auto;
    padding-bottom:3em;
}